echo compiling aware.c
compile aware.c    keep=o/aware
echo compiling config.c
compile config.c    keep=o/config
echo compiling menus.c
compile menus.c    keep=o/menus
echo compiling event.c
compile event.c    keep=o/event
echo compiling globals.c
compile globals.c    keep=o/globals

delete -c o/finder.data
linkiigs < aware.link
duplicate -r r.aware c.aware
filetype c.aware s16
